/*===================Css - Kdep ===================*/
body,p{
    font-family: "Verdana",serif;
}
.home{
    background-color: #262626 !important;
}
/*Header*/
.cs-header--fixed .cs-header__wrapp,
.cs-header__wrapp,
.cs-top-header{
   background-color: #2D2D2D;
}

.cs-header__wrapp{
   padding: 0px;
}
.cs-header--fixed:not([class$="-menu"]) .main-menu>li>a ,
.cs-header .main-menu>li>a{
    color: #666666;
}
.cs-header .main-menu>li.current-menu-ancestor>a, 
.cs-header .main-menu>li.current-menu-item>a, 
.cs-header .main-menu>li.current-menu-parent>a, 
.cs-header .main-menu>li:hover>a {
    color: #ffff;
}
.cs-header__nav-btn{
    display: none;
}
.cs-header .main-menu>li>a{
   padding: 5px 0px 5px 60px;
}
.cs-header__nav{
   margin-top: 42px;
}
.cs-top-header__desc{
    width:100%;
    text-align:right;
}
 /*Home-Page*/
.section-home-f .section-f-item h2{
   font-size: 25px;
   color: #ffffff;
   font-weight: normal;
}
.section-home-f .section-f-item p{
    color:#ffffff;
}
/*Service-Header*/
.section-home-f .section-f-item .vc_column-inner{
  padding-left:0px;
  padding-right:0px;
}
.banner-service,
.services-template-default .cs-banner{
    max-height: 350px;
}
.services-template-default .cs-banner{
    min-height:unset;
}
.banner-service .cs-banner .cs-banner__content{
    margin-top: 104px;
}
.services-template-default .cs-banner .cs-banner__content{
    margin-top: 267px;
}
/*Contact-Form*/
.wp-contact .form-item{
    overflow:hidden;
    margin-bottom:10px;
}
.wp-contact .contact-form{
    margin-left: 0px;
}
.wp-contact .form-item{
    width:100%;
}
.wp-contact .form-item label{
    width:30% !important;
    float:left !important;
}
.wp-contact .form-item .wpcf7-form-control-wrap,
.wp-contact .form-item .btn{
    width:70% !important;
    float:right !important;
}
.wp-contact .form-item .wpcf7-form-control-wrap input,
.wp-contact .form-item .wpcf7-form-control-wrap select,
.wp-contact .form-item .wpcf7-form-control-wrap textarea{
    width:100% !important;
    background: #ffffff;
    border: 1px solid #cccccc;
    color: #666868; /*Chung*/
}
.wp-contact .form-item .wpcf7-submit{
    border: 1px solid #cccccc;
    padding: 5px 20px;
} 


/*Footer*/
.cs-footer{
    background-color:#2D2D2D;
}
.cs-footer.cs-footer--full p{
    font-family: "Verdana",serif;
    font-size: 17px;
}

/*===========RESPONSIVE===========*/

@media only screen and (min-width:1024px){
	.cs-header--fixed.cs-header--scroll-menu .cs-logo--header{
		width: 20%;
        position: relative;
	}
    .cs-logo--header {
        width: 30%;
        position: relative;
    }
    .cs-header__content-wr{
        padding: 30px 0px 15px 0px;
    }
    .cs-logo--header .cs-logo__link{
        position: absolute;
        left: -41px;
        top: -19px;
    }
    .cs-header--fixed.cs-header--scroll-menu .cs-logo--header .cs-logo__link{
        top:unset;
    }
    .cs-header--fixed.cs-header--scroll-menu .cs-header__content-wr{
        padding: 40px 0px 30px 0px;
    }
}

@media only screen and (min-width:768px){
    /*Home-Page*/
    .section-home-f .section-f-item{
        width:18%;
        margin:0px 5px;
    }
}

@media only screen and (max-width:1024px){
    .cs-header--open-filter-menu .cs-header__wrapp, .cs-header--open-menu .cs-header__wrapp {
        background-color: #2D2D2D;
    }
    .cs-header__nav-btn {
        display: block;
    }
    .cs-header--fixed .cs-header__wrapp{
        padding-bottom: 20px;
    }
    .cs-nav-menu__icon i::after, .cs-nav-menu__icon i::before , .cs-nav-menu__icon i{
        background-color: #ffffff;
    }
    .cs-nav-menu__text{
        color:#ffffff;
    }
}

@media only screen and (max-width:768px){
    .cs-header--fixed .cs-header__wrapp{
        position:unset;
    }
    .cs-header--fixed .cs-header__wrapp {
        padding-bottom: 0px;
    }
}

@media only screen and (max-width:767px){
    .cs-header__nav-btn{
        display:block;
    }
    .cs-header__nav{
        margin-top:0px;
    }
    .cs-header__nav-btn{
        width: 25%;
    }
    .cs-logo--header{
        width: 60%;
    }
    .cs-nav-menu__icon i::after, .cs-nav-menu__icon i::before , .cs-nav-menu__icon i{
        background-color: #ffffff;
    }
    .cs-nav-menu__text{
        color:#ffffff;
    }
}

@media only screen and (max-width:414px){
    .services-template-default .cs-banner .cs-banner__content {
        margin-top: 143px;
    }
}
/*====================tu========================*/
.title-banner{
    background: rgba(0, 0, 0, 0.7);
    font-family: "Verdana",serif;
    padding: 25px 45px;
    width: 100%;
}
.title-banner h2{
    font-family: "Verdana",serif;
    text-transform: uppercase;
    color: #fff;
    font-size: 59px;
    margin: 0px;
    font-weight: normal;
    line-height: 70px;
}
.title-banner h2.up{
    color: #0086ac;
}
.title-banner p{
    font-family: "Verdana",serif;
    color: #fff;
    margin: 0px;
    white-space: normal;
    font-size: 14px;
    text-align: justify;
}
/*tu*/
.cs-banner h1.cs-banner__title {
    text-transform: uppercase;
}
.form-contact-3{
    margin-top: -18px;
}
.form-contact-3 .sb-hin{
    border: 1px solid #6d6d6d61;
    padding: 7px 65px;
    font-family: "Woodford Bourne",sans-serif;
    color: #426f8a;
    margin-left: 178px;
}
.form-hin{
    display: block;
    margin: 20px 0px;
}
.form-hin label,
.form-hin input.hin{
    color: #426f8a;
    font-family: Neuton,serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 22px;
    box-sizing: border-box;
}
.hin,
input.hin{
    background: #fff;
    float: right;
    border: 1px solid #6d6d6d61;
    width: 342px;
    font-family: Neuton,serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 22px;
    box-sizing: border-box;
}
input.hin:hover{
    background: #ffffff;
}
.form-hin-area{
    margin-bottom: 110px;
}
.enquiry-type{
    padding:6px 0px;    
}

.section-home-f .section-f-item p {
    padding-left: 5px;
    padding-right: 5px;
}
@media only screen and (min-width: 1200px){
    /*Home-Page*/
    .section-home-f .section-f-item .vc_column-inner{
        height: 458px !important;
    }
    .section-home-f .section-f-item .wpb_text_column.wpb_content_element  p:nth-child(2) {
        height: 134px !important;
    }
    .section-home-f .section-f-item {
        margin-right: 20px;
    }
    .section-home-f .section-f-item:last-child{
        margin-right: 0px !important;
    }
}



